{
  "strategy_name": "Zeus_8_4h",
  "params": {
    "roi": {
      "0": 10
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": null,
      "trailing_stop_positive_offset": 0.0,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_min_horizon": 109,
      "buy_min_horizon_4h": 30,
      "buy_min_max_n": 0.06,
      "buy_min_max_n_4h": 0.11,
      "buy_percent_4h": 1.02,
      "buy_rsi": 26,
      "buy_rsi_4h": 24,
      "decalage": 9,
      "decalage_4h": 10
    },
    "sell": {
      "sell_b_RSI": 89,
      "sell_percent": 0.25,
      "sell_percent3_quick": 0.16,
      "sell_profit_percent": 0.9
    },
    "protection": {
      "protection_start_buying_rsi_4h": 40,
      "protection_stop_buying_rsi_4h": 99
    },
    "stoploss": {
      "stoploss": -0.235
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-05 18:50:45.473684+00:00"
}